/*--------------Accordion Styles------------------*/


.accordion {
    margin: 0 0 30px;
}

.accordion dt {
    background: none repeat scroll 0 0 #efefef;
    color: #555;
    margin-top: 5px !important;
}

.accordion dd {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.4);
    display: none;
    margin-left: 0;
    padding: 20px;
    width: 100%;
}

.accordion dt {
    cursor: pointer;
    padding: 8px 15px;
    margin: 0;
}

.accordion dt:before {
    content: "\25B6";
    padding-right: 5px;
    transition: all .3s linear;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
}

.accordion dt:hover:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
}

.accordion dt.accordion-active:before {
    content: "\25B6";
    padding-right: 5px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
}

.accordion dt.accordion-active:hover {
    cursor: default;
}